% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/barrier.R
\name{get_geom}
\alias{get_geom}
\title{Get a ggplot2 geom layer that can be added to a ggplot2 landscape plot}
\usage{
get_geom(b, path = TRUE)
}
\arguments{
\item{b}{A \code{barrier} object.}

\item{path}{Show the lowest elevation path in the graph?}
}
\description{
This layer can show the saddle point (2d) and the minimal path (3d) on the landscape.
}
